First, install the jslib extension.

Then, Install allowedsites 0.2 (for Firefox aviary nightlies, not for 0.9.x)